[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnResize

Removes the specified OnResize event handler.

## Declaration

Source position: controls.pp line 1754

`public procedure TControl.RemoveHandlerOnResize(`
`const OnResizeEvent: TNotifyEvent`
`);`

## Arguments

`OnResizeEvent` |  | Handler routine to locate and remove in the method.